* { box-sizing:border-box; }

body {
	background-color: #ffffff;
	height: 100vh;
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10pt;
	min-height: 600px;
	/*overflow: hidden;*/
}

#mainCanvas {
	display: flex;
	flex-direction: column;
	height: 100%;
	width: 100%;
}

.isa_success {
	color: #ffffff;
	font-weight: bold;
}

.sideBarItem {
	align-items: center;
	background-color:#ffffff;
	display: flex;
	flex-direction: row;
	height: 40px;
}

#db:target > .sub-menu {
	height: 32px;
}

#search {
	width: 130px;
	-webkit-transition: width 0.4s ease-in-out;
	transition: width 0.4s ease-in-out;
}

#search:focus {
	width: 390px;
}

a:hover {
	text-decoration: none;
}

.shadow {
	box-shadow: rgba(0,0,0,0.14902) 0px 2px 2px 0px,rgba(0,0,0,0.09804) 0px 2px 4px 0px;
}